.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-227df6de-1220-591d-1f77-879daa50cf3d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a64fce1d-b9ce-f809-f5b8-7b29f7b4dfbb {
margin-top: var(--spacer-5,3rem) !important;
}
